@charset "utf-8";
/*------------------------------------------------------------
	userguide
------------------------------------------------------------*/
#conts .headLine06 {
	margin-bottom: 30px;
}
@media all and (max-width: 896px) {
	#conts .headLine06 {
		margin: 0 -15px 15px;
		padding: 8px 15px;
	}	
}
.backBtn{
 display: none!important;
}